"use strict";
const common_vendor = require("../../../common/vendor.js");
require("../../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, status: "" }),
  dataList: common_vendor.ref([]),
  meta: common_vendor.ref({}),
  tabCurrent: common_vendor.ref(0),
  showData: common_vendor.ref({}),
  showDataTable: common_vendor.ref([])
};
exports.useModel = useModel;
